/* Для выцвечиваия рекламы (при наведении) */

.sps_filter a:link, .sps_filter a:visited {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	
	/*-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(grayscale=100)";*/ /* new IE */
	transition: all 0.5s ease;
}
.sps_filter a:hover {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%); /* IE 5+ */
	filter: none;
	-ms-filter: grayscale(0%); /* new IE */
}


.sponsors {
	float: left;
}
.sponsors a:link, .sponsors a:visited {
	display:block;
	height:100px;
	border:0px solid red;
}
.sponsors a:hover {
}

.sps1 a:link, .sps1 a:visited {
	width: 80px !important;
	background: url(/images/sps/sps_sid17.png) 0px center no-repeat;
}
.sps2 a:link, .sps2 a:visited {
	width: 80px !important;
	background: url(/images/sps/sps_sid17.png) -80px center no-repeat;
}
.sps3 a:link, .sps3 a:visited {
	width: 100px !important;
	background: url(/images/sps/sps_sid17.png) -160px center no-repeat;
}
.sps4 a:link, .sps4 a:visited {
	width: 80px !important;
	background: url(/images/sps/sps_sid17.png) -260px center no-repeat;
}
.sps5 a:link, .sps5 a:visited {
	width: 80px !important;
	background: url(/images/sps/sps_sid17.png) -340px center no-repeat;
}
.sps6 a:link, .sps6 a:visited {
	width: 80px !important;
	background: url(/images/sps/sps_sid17.png) -420px center no-repeat;
}
.sps7 a:link, .sps7 a:visited {
	width: 90px !important;
	background: url(/images/sps/sps_sid17.png) -500px center no-repeat;
}
.sps8 a:link, .sps8 a:visited {
	width: 90px !important;
	background: url(/images/sps/sps_sid17.png) -590px center no-repeat;
}
.sps9 a:link, .sps9 a:visited {
	width: 90px !important;
	background: url(/images/sps/sps_sid17.png) -680px center no-repeat;
}
.sps10 a:link, .sps10 a:visited {
	width: 80px !important;
	background: url(/images/sps/sps_sid17.png) -770px center no-repeat;
}
.sps11 a:link, .sps11 a:visited {
	width: 100px !important;
	background: url(/images/sps/sps_sid17.png) -850px center no-repeat;
}
.sps12 a:link, .sps11 a:visited {
	width: 100px !important;
	background: url(/images/sps/sps_sid17.png) -950px center no-repeat;
}
.sps13 a:link, .sps11 a:visited {
	width: 90px !important;
	background: url(/images/sps/sps_sid17.png) -1050px center no-repeat;
}

.sps_left_space {
	
}




.friends {
	float: left;
}
.friends a:link, .friends a:visited {
	display:block;
	height:80px;
	border:0px solid red;
}
.friends a:hover {
}

.friends1 a:link, .friends1 a:visited {
	width: 600px !important;
	background: url(/images/sps/partners_2019.png) 0px center no-repeat;
}
.friends2 a:link, .friends2 a:visited {
	width: 540px !important;
	background: url(/images/sps/partners_2019.png) -600px center no-repeat;
}



.friends_other1 a:link, .friends_other1 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) 0px center no-repeat;
}
.friends_other2 a:link, .friends_other2 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) -125px center no-repeat;
}
.friends_other3 a:link, .friends_other3 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) -250px center no-repeat;
}
.friends_other4 a:link, .friends_other4 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) -375px center no-repeat;
}
.friends_other5 a:link, .friends_other5 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) -500px center no-repeat;
}
.friends_other6 a:link, .friends_other6 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) -625px center no-repeat;
}
.friends_other7 a:link, .friends_other7 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) -750px center no-repeat;
}
.friends_other8 a:link, .friends_other8 a:visited {
	width: 125px !important;
	background: url(/images/sps/partners_other_2020.png) -875px center no-repeat;
}
.friends_other9 a:link, .friends_other9 a:visited {
	width: 140px !important;
	background: url(/images/sps/partners_other_2020.png) -1000px center no-repeat;
}
.friends_other10 a:link, .friends_other10 a:visited {
	width: 90px !important;
	background: url(/images/sps/partners_other_2020.png) -1050px center no-repeat;
}






.partners {
	float: left;
}
.partners a:link, .partners a:visited {
	display:block;
	height:120px;
	border:0px solid red;
}
.partners a:hover {
}



	@media (min-width: 768px) {
.partners1 a:link, .partners1 a:visited {
	width: 240px !important;
	background: url(/images/sps/severstal_logo_new.png) center center no-repeat;
	background-size: contain;
}
.partners2 a:link, .partners2 a:visited {
	width: 240px !important;
	background: url(/images/sps/cherep_logo_bottom.png) center center no-repeat;
	background-size: contain;
}
.partners3 a:link, .partners3 a:visited {
	width: 240px !important;
	background: url(/images/sps/volobl_logo_bottom.png) center center no-repeat;
	background-size: contain;
}
	}
	@media (min-width: 992px) {
.partners1 a:link, .partners1 a:visited {
	width: 310px !important;
	background: url(/images/sps/severstal_logo_new.png) center center no-repeat;
	background-size: contain;
}
.partners2 a:link, .partners2 a:visited {
	width: 310px !important;
	background: url(/images/sps/cherep_logo_bottom.png) center center no-repeat;
	background-size: contain;
}
.partners3 a:link, .partners3 a:visited {
	width: 310px !important;
	background: url(/images/sps/volobl_logo_bottom.png) center center no-repeat;
	background-size: contain;
}
	}
	@media (min-width: 1200px) {
.partners1 a:link, .partners1 a:visited {
	width: 380px !important;
	background: url(/images/sps/severstal_logo_new.png) center center no-repeat;
}
.partners2 a:link, .partners2 a:visited {
	width: 380px !important;
	background: url(/images/sps/cherep_logo_bottom.png) center center no-repeat;
}
.partners3 a:link, .partners3 a:visited {
	width: 380px !important;
	background: url(/images/sps/volobl_logo_bottom.png) center center no-repeat;
}
	}




/* /Для выцвечиваия рекламы */


/* классы для jquery validation */

.error {
	border: 0px solid red;
}



/* классы для jquery validation */













